.btns {
    margin-left: 70%;
    margin-top: 20%;
}

.btns button {
    margin-left: 10%;
}

.code {
    margin-left: 30%;
}

.qr button {
    margin-top: 10%;
    float: right;
}

.qr h1 {
    margin-left: 2% !important;
}